Subject: Re: SnapRentals Chat Audits - 4/5/2018
From: Pritish Nandi <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Sat, 5 May 2018 04:27:06 +0530 (IST)

Hi Ma'am, 

While on calls I do explain him what to do and what not. That is same with chats when he ask me. Also I do check check his HFL tickets and advise him on how to handle those. However I cannot check on each case or call what is he doing but would continue to support him and educate him on the processes. 

Sent the call audits in the other email. 

Regards, 
Pritish 

From: "Deeksha Dadu" <[email-masked]> 
To: [email-masked] 
Cc: "saurabh" <[email-masked]> 
Sent: Saturday, May 5, 2018 1:29:02 AM 
Subject: Re: SnapRentals Chat Audits - 4/5/2018 

Also, please keep a close eye on deepak’s chats and calls on both snap and HFL. If after so long he can’t handle HFL without mistakes, I doubt he won’t be making mistakes in snap. May be we are just not realising it. I will ask Saurabh also to randomly audit his chats tomorrow so that we know but please share your findings about his quality and monitor him closely. Thanks 

Sent from my iPhone 

On 5 May 2018, at 00:47, Deeksha Dadu < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Hi Pritish, 

Please audit the calls too. I want to know about Deepak, danish, Uday and dhiren. If their calls are not from yesterday, please check from last week or something. 

Please continue focusing on snap audits for next few days. It has been ignored for much longer than it should have. 

Thanks 

Sent from my iPhone 

Begin forwarded message: 

BQ_BEGIN

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Date: 5 May 2018 at 00:21:21 GMT+5:30 
To: Deepak Chauhan < [ mailto:[email-masked] | [email-masked] ] >, Ratnesh < [ mailto:[email-masked] | [email-masked] ] >, Sankalp Babulkar < [ mailto:[email-masked] | [email-masked] ] >, Dhirendra < [ mailto:[email-masked] | [email-masked] ] >, Uday Veer Singh < [ mailto:[email-masked] | [email-masked] ] >, Danish Khan < [ mailto:[email-masked] | [email-masked] ] >, Subhojit Hati < [ mailto:[email-masked] | [email-masked] ] > 
Cc: deeksha < [ mailto:[email-masked] | [email-masked] ] >, saurabh < [ mailto:[email-masked] | [email-masked] ] > 
Subject: SnapRentals Chat Audits - 4/5/2018 

BQ_BEGIN

Hi All, 

Attached is the audit report of Snaprental chats. Please go through the feedback and make sure you have understood the same. 

Regards, 
Pritish Nandi 

BQ_END

BQ_BEGIN

BQ_END

BQ_END

BQ_BEGIN

<Snaprental Audits - 4_5_2018 .docx> 

BQ_END

BQ_BEGIN

BQ_BEGIN

BQ_END

BQ_END